<!doctype html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>{% block title %}Login - BadgerCMS{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="assets/images/icon/favicon.ico">
    {{ encore_entry_link_tags('admin', null, 'adminBuild') }}
    {% block stylesheets %}{% endblock %}
</head>

<body>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
    your browser</a> to improve your experience.</p>
<![endif]-->
<!-- preloader area start -->
<div id="preloader">
    <div class="loader"></div>
</div>
<!-- preloader area end -->
{% block content %}{% endblock %}

{{ encore_entry_script_tags('admin', null, 'adminBuild') }}

{% block javascripts %}{% endblock %}
</body>

</html>